Bug 1929 - [UPDATE REQUEST] libusbx 1.0.14 -> 1.0.15
: [UPDATE REQUEST] libusbx 1.0.14 -> 1.0.15
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-16 17:59 MSD by Andrey Bondrov
Modified: 2013-04-26 12:52 MSD (History)
2 users (show)

See Also:
RPM Package: libusbx
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-04-16 17:59:22 MSD
New version of libusbx is released.
Comment 1 Andrey Bondrov 2013-04-16 18:00:58 MSD
Advisory: 
"New version 1.0.15 is released. Some changes since 1.0.14:
* Improve transfer cancellation and avoid short read failures on broken descriptors
* Filter out 8-bit characters in libusb_get_string_descriptor_ascii()
* Add library stress tests
* Add Cypress FX3 firmware upload support for fxload sample
* Add HID and kernel driver detach support capabilities detection
* Improve fd event handling on Linux
* Other bug fixes and improvements"

https://abf.rosalinux.ru/build_lists/1055353
https://abf.rosalinux.ru/build_lists/1055354
Comment 2 Vladimir Potapov 2013-04-25 15:22:31 MSD
libusbx1.0_0-1.0.15-1-rosa2012.1
********************** Advisory ********************
New version 1.0.15 is released
********************** Changelog *******************
* Improve transfer cancellation and avoid short read failures on broken descriptors
* Filter out 8-bit characters in libusb_get_string_descriptor_ascii()
* Add library stress tests
* Add Cypress FX3 firmware upload support for fxload sample
* Add HID and kernel driver detach support capabilities detection
* Improve fd event handling on Linux
* Other bug fixes and improvements"
*****************************************************
QA Verified